Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.blocks
Interface TCPConnectionMap.Receiver

All Known Implementing Classes:
  TCP

Enclosing class:
  TCPConnectionMap

    public static interface TCPConnectionMap.Receiver

Used for message reception.

Method Summary
`void` | `receive(Address sender, byte[] data, int offset, int length)`

Method Detail

### receive

    void receive(Address sender,
                 byte[] data,
                 int offset,
                 int length)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.